chrom: chrUn_JTFH01001585v1_decoy
length: 1221
nucleotide_counts:
  A: 498
  C: 258
  G: 236
  N: 0
  T: 229
nucleotide_pair_counts:
  AA: 196
  AC: 101
  AG: 116
  AN: 0
  AT: 84
  CA: 121
  CC: 55
  CG: 12
  CN: 0
  CT: 70
  GA: 110
  GC: 45
  GG: 52
  GN: 0
  GT: 29
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 71
  TC: 56
  TG: 56
  TN: 0
  TT: 46
